cancel
Showing results for 
Search instead for 
Did you mean: 

Is BE2012 SP2 or not?

JS_IT
Level 4

Hi All,

 

Having a nightmare here, hope someone can help.

 

After the jubilation of finally having availability of BE2012 SP2 (to hopefully fix my 5 issues!) I cannot find for the life of me whether it installed or not....

Before the release my BE2012 installation always read BE server version 14.0 Rev. 1798 (64 Bit), strange how it claims 1789.

 

I assumed the service pack would make it read BE server version 14.0 Rev. 1798 (64 Bit) SP2 or similar.

 

I tried installing the serice pack from the downloaded exe (BE1798.1244RSP2_x64bit.exe) and firstly it failed as it stated there was not enough space on the drive to extract (wrong since there was 60GB) si I extracted manually and ran the bepatch.msp file.

The installation ran through and asked me to reboot. I did so and when launching there was an error saying that the update had not been installed. I then tried again (since  the system had had the reboot) and did not get an error when launching.

I then checked the help -> about and nothing seems to have changed, there is no reference to SP2, nothing shows up in the "installed updates" screen and to make sure I even trie d to updfate the agents on the local machines which claims they are all up to date.

 

It seems to me that the u[pdate has failed to install. Can anyone offer me any assistance wuith this please?

 

Many thanks in advance.

 

8 REPLIES 8

Siddhant_Saini
Level 6
Accredited Certified

Hello JS,

You could confirm if the installation was successful or not by referring to the bkupinst2012.htm file located in the C:\ProgramData\Symantec\Backup Exec\Logs folder.

It should give you details information as to what happened during the installation. 

lmosla
Level 6

If the upgrade was successful the version would be14.0.1798.1244.  Check in C:\Program Files\Symantec\Backup Exec

and in the properties of the  Beremote.exe it would show 14.0.1798.1244 

also click on the Backup Exec button and installation and licensing

click installed updates and SP2 should show

 

JS_IT
Level 4

Thanks for the reply.

 

Where in the logs would I find this specifically?

 

There is a dbrecover.log which states DBU_SUCCESS but that looks more like recovery than an actual database update. There seems to be no logs referruing to a server update.

 

Surely there would be some indication in help -> about if the update had been successful?

 

Thanks again.

 

lmosla
Level 6

To check for install errors go to bkupinst2012.htm located C:\Documents and Settings\All Users\Application Data\Symantec\Backup Exec\Logs 

see  http://www.symantec.com/docs/TECH190376

JS_IT
Level 4

OK, thanks for that, it appears that the update has been installed then as that is the version I am showing.

So do I have to reinstall the remote agents as opposed to updaing them as it says they are already up to date and I havent updated them yet?

Thanks,

lmosla
Level 6

yes, you need to update the remote agents also.

JS_IT
Level 4

Sorry, have just found the log in question bkupinst2012.htm (was looking in prog files and not progdata, my bad). Will look into and post results tomorrow.

I realise I need to update the agents but they are already showing as up to date (I havent updated them since installing SP2), hence my doubt that the update has installed correctly.

Thanks,

JS_IT
Level 4

OK, found the issue. I guess that I had to run the installer complete as opposed to extracting it first (funny the second time it ran OK instead of the not enough space error).

Can now glady see that SP2 is installed and credit where credit is due, it has already fixed 3 of my 5 problems (last two yet to test so maybe all!!!) good job on the update.

 

However I still have one of my four SQL servers with the error,

Backup Exec was unable to prepare Microsoft SQL resources for Granular Recovery Technology (GRT) operations.  Therefore you will be unable to perform GRT-enabled restores of Microsoft SQL data for 'pritestsql.js.local\MSSQLSERVER' from this backup.
 

Should I book this in as an official support request? I have checked and the VMWare version is correct, the disks are not GPT and all other sql servers are fine with GRT.

 

Thanks for the help.